0 Replies Latest reply on Oct 12, 2015 8:17 PM by Chalk1

    I just loaded full CC package, purchased Project Seven synergy but get error loading

    Chalk1

      Extension. manager error: "need Dreamweaver 6 or newer)  I have DW CC 2015.0 build 7714 & EM CC v7.3.2.39?  Trying to load a .zxp  not sure where to go from here?